#rtlbar {
  height: 35px;
  margin: 0;
  padding: 0;
  width: 100%;
  background: url(/img/rtlbar_bg.gif) repeat-x; 
}

#rtlbar .logo {
  float: left;
  margin: 3px 10px 0 10px;
}

#rtlbar ul.menu {
  float: left;
  list-style-type: none;
  margin: 20px 0 0 0;
  padding: 0;  
  border-left: 1px solid #FFFFFF;
}

#rtlbar .menu li {
  display: inline;
  border-right: 1px solid #FFFFFF;
}

#rtlbar .menu li a {
  color: #FFFFFF;
  text-decoration: none;
  margin: 0 5px 0 5px;
  font-family: arial, verdana;
  font-size: 9pt;  
}
